# Class BizumAccountPayload

#### Hierarchy

- unknown
  - BizumAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:5117
- Defined in src/protobuf/pb_pb.d.ts:5129

#####
Index

### Constructors

constructor

### Methods

getMobileNr
serializeBinary
setMobileNr
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new BizumAccountPayload(): BizumAccountPayload

- #### Returns BizumAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getMobileNr

- getMobileNr(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:5118

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:5121

### setMobileNr

- setMobileNr(value: string): BizumAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns BizumAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5119

### toObject

- toObject(includeInstance?: boolean): BizumAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns BizumAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:5122

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): BizumAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns BizumAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5125

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: BizumAccountPayload, reader: BinaryReader): BizumAccountPayload

- #### Parameters

  - ##### message: BizumAccountPayload

  - ##### reader: BinaryReader

  #### Returns BizumAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5126

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: BizumAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: BizumAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:5124

### `Static` toObject

- toObject(includeInstance: boolean, msg: BizumAccountPayload): BizumAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: BizumAccountPayload

  #### Returns BizumAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:5123

Generated using TypeDoc